// Copyright 1997-2002 Omni Development, Inc.  All rights reserved.
//
// This software may only be used and reproduced according to the
// terms in the file OmniSourceLicense.html, which should be
// distributed with this project and can also be found at
// http://www.omnigroup.com/DeveloperResources/OmniSourceLicense.html.

#import <OWF/OWSGMLAttribute.h>

#import <OmniBase/OmniBase.h>

RCS_ID("$Header: /Network/Source/CVS/OmniGroup/Frameworks/OWF/Processors.subproj/SGML.subproj/OWSGMLAttribute.m,v 1.10 2002/03/09 01:53:52 kc Exp $")

@implementation OWSGMLAttribute

- initWithOffset:(unsigned int)anOffset;
{
    if (![super init])
        return nil;

    offset = anOffset;

    return self;
}

- (unsigned int)offset;
{
    return offset;
}

@end
